@media (max-width: 1024px){
	header .topnav-bar{
		margin-right: 50px;
		margin-top: 0;
	}




	/* Home */
	.onebox-overlay-image{
		overflow: hidden;
		min-height: 100%;
	}
	.onebox-overlay-image .box{
		top: 0;
		margin: 30px 0

	}
	.onebox-overlay-image h3{
		font-size: 35px;
	}
	.onebox-overlay-image h4 {
		font-size: 27px;
	}


	.trust-slider img.slick-slide{
		padding: 0;
	}

	#slide-out li a{
		text-transform: uppercase !important;
		/*line-height: 98px !important;*/
	}

	.hero-banner p a{
		color: #22155f;
	}


	.hero-banner .container .col{
		width: 80%;
		padding: 60px 0 30px 0;
	}

	.contact-form img{
		width: 70%;
	}

	/* Blog */
	.blog .toprow .col.l5{
		padding-right: 0;
	}
	.blog .toprow{
		padding: 0 20px;
	}
	.blog .toprow .text h1{
		line-height: 41px;
	}


	/* Solutions */
	.page-id-418 .four .container .bg-main,
	.page-id-418 .five .container .bg-main,
	.page-id-418 .six .container .bg-main{
		padding: 30px 25px !important;
	}

	.page-id-394 .four .container .bg-main,
	.page-id-394 .five .container .bg-main,
	.page-id-394 .six .container .bg-main{
		padding: 30px 25px !important;
	}





	
	.page-id-448 .projects .toprow .col.l5{
		padding-right: 0;
	}

	.halftext-halfimage .inner.left{
		padding:0 25px;
	}


	.page-id-82 section:nth-child(5) .text_area:last-child .row, 
	.page-id-532 section:nth-child(5) .text_area:last-child .row,
	.page-id-515 section:nth-child(5) .text_area:last-child .row, 
	.page-id-525 section:nth-child(5) .text_area:last-child .row, 
	.page-id-529 section:nth-child(5) .text_area:last-child .row, 
	.page-id-477 section:nth-child(5) .text_area:last-child .row, 
	.page-id-482 section:nth-child(5) .text_area:last-child .row, 
	.page-id-486 section:nth-child(5) .text_area:last-child .row, 
	.page-id-468 section:nth-child(5) .text_area:last-child .row, 
	.page-id-490 section:nth-child(5) .text_area:last-child .row, 
	.page-id-494 section:nth-child(5) .text_area:last-child .row, 
	.page-id-497 section:nth-child(5) .text_area:last-child .row, 
	.page-id-501 section:nth-child(5) .text_area:last-child .row, 
	.page-id-504 section:nth-child(5) .text_area:last-child .row, 
	.page-id-507 section:nth-child(5) .text_area:last-child .row, 
	.page-id-510 section:nth-child(5) .text_area:last-child .row {
		width: 100%;
	}



	.single-onethird-text-fullbg .col{
		width: 60% !important;
	}
	.single-onethird-text-fullbg .inner{
		padding: 50px 35px;
		margin-left: 55px;
	}



	.projects .toprow{
		padding:0 25px;
		    margin: 10px 0 -10px 0;
	}



	.page-id-358 .seven .bg-cover{
		background-position: -130px center;
	}










}




@media (max-width: 992px){
	p{
		line-height: 26px;
	}

	li{
		font-size: 16px;
		line-height: 26px;
	}

}



@media (max-width: 768px){
	header .logo {
		width: 27%;
	}

	#slide-out li a{
		text-transform: uppercase !important;
		line-height: 21px;
		padding: 30px 40px !IMPORTANT;
	}



	footer .blue-bar p {
		font-size: 22px;
	}
	footer .blue-bar p a{
		font-size: 22px;

	}



	/* Home */

	.onebox-overlay-image h3{
		font-size: 35px;
	}


	/* Talk To Us */
	.page-id-430 .two .text_area{
		margin-bottom: 40px !important;
	}
	.page-id-430 .two .text_area h3{
		text-align: center !important;
	}

	.page-id-430 .four img{
		display: none;
	}
	.page-id-430 .contact-form .contact-information p{
		text-align: center;
		font-size: 20px;
	}


	#map-canvas{
		height: 300px;
	}
	.activebox{
		position: relative;
		left:0;
		top: 0;
		transform: initial;
		width: 100%;
	}


	/* News */
	.blog .toprow{
		padding:0 25px;
	}

	.single-post .text_area{
		padding:0 25px !important;
	}

	/* Support Pages */


	.page-id-394 .three .text_area h3,
	.page-id-418 .three .text_area h3{
		text-align: center !important;
	}

	.page-id-394 .four .container,
	.page-id-394 .five .container,
	.page-id-394 .six .container{
		padding:0;
	}
	.page-id-394 .four .container .bg-main,
	.page-id-394 .five .container .bg-main,
	.page-id-394 .six .container .bg-main{
		padding: 30px 25px !important;
	}
	.page-id-394 .four .container .bg-main img,
	.page-id-394 .five .container .bg-main img,
	.page-id-394 .six .container .bg-main img{
		width: 15%;
	}


	.page-id-418 .four .container,
	.page-id-418 .five .container,
	.page-id-418 .six .container{
		padding:0;
	}
	.page-id-418 .four .container .bg-main,
	.page-id-418 .five .container .bg-main,
	.page-id-418 .six .container .bg-main{
		padding: 30px 25px !important;
	}
	.page-id-418 .four .container .bg-main img,
	.page-id-418 .five .container .bg-main img,
	.page-id-418 .six .container .bg-main img{
		width: 15%;
	}


	/* Testimonial */


	.review-box .container .row.odd .inner .row {
		display: flex;
		flex-direction: column;
	}
	.review-box .container .row .inner .row .col{
		padding: 0;
		margin: 0;
	}

	.review-box .inner .client-logo{
		float: left !important;
		margin-top: 20px;
	}



	/* Work */

	.projects{
		padding:0 25px;
	}
	.projects-template-projects .halftext-halfimage .inner{
		text-align: left !important;
	}

	/* Data Centre */
	.page-id-358 .three .text_area .container{
		padding: 0 25px;
	}
	.page-id-358 .eight .testimonials{
		margin-top:0 !important;
	}



	/* Solutions */


	.parent-pageid-337 .text_area ul{
		padding-left: 46px;
		margin-top: 15px;
	}
	.parent-pageid-337 .solidbar .container{
		padding: 0
	}
	.parent-pageid-337 .container .bg-main{
		padding: 30px 25px !important;
	}
	.parent-pageid-337 .container .bg-main img{
		width: 15%;
	}
	.parent-pageid-337 .fullbg-text{
		margin-bottom: 50px !important;
	}
	.parent-pageid-337 .five .text_area{
		padding-bottom: 40 !important;
	}
	.parent-pageid-337 .seven .text_area:first-child{
		padding-top:40px !important;
	}
	.parent-pageid-337 .seven .text_area:last-child h3{
		text-align: center !important;
	}


	/* What We Do */

	.parent-pageid-316 .text_area ul{
		padding-left: 46px;
		margin-top: 15px;
	}
	.parent-pageid-316 .solidbar .container{
		padding: 0
	}
	.parent-pageid-316 .container .bg-main{
		padding: 30px 25px !important;
	}
	.parent-pageid-316 .container .bg-main img{
		width: 15%;
	}
	.parent-pageid-316 .fullbg-text{
		margin-bottom: 50px !important;
	}
	.parent-pageid-316 .five .text_area{
		padding-bottom: 40 !important;
	}
	.parent-pageid-316 .seven .text_area:first-child{
		padding-top:40px !important;
	}
	.parent-pageid-316 .seven .text_area:last-child h3{
		text-align: center !important;
	}

	/* Who We Are */

	.page-id-274 .three .halftext-halfimage h3{
		margin-bottom: 0px !important
	}



	.home .seven .item{
		margin-bottom: 30px;
	}


	footer .main-footer .middle-section h4{
		margin-bottom: 12px;
	}
	footer .main-footer .half-list{
		margin-bottom: 0;
		margin-top:2px;
	}

	.hero-banner .container .col{
		width: 100%;
	}

	.hero-banner p.call{
		line-height: 22px;
	}

	.contact-form form input.wpcf7-submit{
		display: block;
		margin: 0 auto;
		text-align: center;
		float: inherit;
	}


	.blog .toprow .text p{
		font-size: 16px !important;
	}
	.blog .toprow .text{
		padding:30px 30px;
	}

	.review-box .inner {
		padding: 0px 30px 30px 30px;
	}

	/* Our Work */
	.page-id-448 .projects .toprow {
		padding:0 20px;
	}

	.projects-template-projects .text_area:first-child{
		margin:40px 0 !important;
		text-align: center !important;
		padding: 0 !important
	}
	.projects-template-projects .text_area:first-child h2{
		text-align: center !important;
	}




	.page-id-358 .three .text_area .col.l6:last-child{
		margin-top: 20px;
	}



}
























@media (max-width: 550px){

	

	.home .four .two-col-inwards .titlebar p{
		margin-bottom: 0px !important;
	}

	.home .six .text_area{
		text-align: center;
		padding-bottom: 40px !important;
	}
	.home .six .text_area h2{
		text-align: center !important;
	}

	.home .seven .two-col-inwards .right-col .icons-block .text{
		padding: 0 !important;
	}
	.home .seven .two-col-inwards .right-col .icons-block .item img{
		display: block;
		float: none;
	}

	.home .nine .onebox-overlay-image .box {
		padding: 0px 30px;
	}

	.home .ten .trust-slider h2{
		padding-bottom: 0
	}

	.halfbottom .halftext-halfimage h3{
		text-align: left;
		margin-bottom: 0 !important;
	}
	.halfbottom .halftext-halfimage p{
		text-align: left;
	}


	footer .topbar p{
		line-height: 32px;
	}


	



	.home .two .four-col-slider h2{
		text-align: left;
		margin-left: 20px;

	}


	footer .main-footer .middle-section{
		overflow: hidden;
		margin-bottom: 20px;
	}

	

	.single-onethird-text-fullbg .col{
		width: 100% !important;
	}
	.single-onethird-text-fullbg .inner{
		margin-left: 0;
	}
	
	.page-id-448 .projects .toprow{
		padding:0;
	}




	.m-padding{
		padding:0 25px;
	}
	.m-padding-text{
		    padding-bottom: 65px !important;
	}

@media (max-width: 550px){
	
.fa-phone-alt:before {
    content: "\f879";
    font-size: 18px;
	}
.fa-phone-alt:after {
    content: "\f879";
    font-size: 18px;
	}

	header .topnav-bar li:first-child {
    padding-left: 10px;
    margin-left: 10px;
	}
	
	
	header .topnav-bar li:last-child {
    padding-left: 10px;
    margin-left: 10px;
	}
	

}